﻿body, html {
    height: 100%;
}
.content-container {
    position: relative;
    padding: 20px;
    color: #4078BD;
    background-color: rgba(225,201,154,0.75);
    border-radius: 10px;
}
.cover-container {
    margin: 0;
    padding: 0;
    height: 100% !important;
    width: 100% !important;
    background-image: url('images/hammock-sand-relaxing-wallpaper-sm.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-sand {
    background-color: rgb(225,201,154);
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #4078BD;
    font-weight: 700;
}
.required-field {
    background-color: rgba(255,0,0,0.5);
}